<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LibSylph: Sylph::PointerManager Class Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.8 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="classes.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="classes.html"><span>Class&nbsp;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="namespace_sylph.html">Sylph</a>::<a class="el" href="class_sylph_1_1_pointer_manager.html">PointerManager</a>
  </div>
</div>
<div class="contents">
<h1>Sylph::PointerManager Class Reference</h1><!-- doxytag: class="Sylph::PointerManager" --><!-- doxytag: inherits="Sylph::Object" --><code>#include &lt;<a class="el" href="_pointer_manager_8h-source.html">Sylph/Core/PointerManager.h</a>&gt;</code>
<p>
<div class="dynheader">
Inheritance diagram for Sylph::PointerManager:</div>
<div class="dynsection">
<p><center><img src="class_sylph_1_1_pointer_manager__inherit__graph.png" border="0" usemap="#_sylph_1_1_pointer_manager__inherit__map" alt="Inheritance graph"></center>
<map name="_sylph_1_1_pointer_manager__inherit__map">
<area shape="rect" id="node2" href="class_sylph_1_1_object.html" title="The root of all classes." alt="" coords="36,5,148,35"></map>
<center><font size="2">[<a href="graph_legend.html">legend</a>]</font></center></div>

<p>
<a href="class_sylph_1_1_pointer_manager-members.html">List of all members.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
<dl compact><dt><b><a class="el" href="todo.html#_todo000009">Todo:</a></b></dt><dd>Write documentation! </dd></dl>
</div>
<hr size="1" class="unhidden"><address style="text-align: right;"><small>
Documentation for LibSylph by Doxygen
</body>
</html>
